Bug 9462 - Bug in configuration of ISA-PnP isdn-cards
Summary: Bug in configuration of ISA-PnP isdn-cards
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isapnptools (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-15 14:13 UTC by Inger Karin Haarbye
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-20 16:15:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2000-02-15 14:13:52 UTC
When setting up the ISA-PnP isdn-card (ex. Teles 16.3C ) with
pnpdump/isapnp - I have to remove a "CHECK" in /etc/isapnp.conf - in the
line with IO-address. If not - I will get an error message "FATAL -
resource conflict allocating 2 bytes of IO at 580".
This error has existed in Redhat 6.1 as well (and 6.0?), and is a known
problem with several (all?) ISA-PnP isdn-cards.
It will also occur ex. when you try "sndconfig" if you have an ISA-PnP
isdn-card _and_ ISA-PnP soundcard (if the isdn-card is not configured
properly _before_ "sndconfig").

Comment 1 Bill Nottingham 2000-02-22 21:37:59 UTC
What does /proc/ioports say before running isapnp/pnpdump?

Comment 2 Bill Nottingham 2000-03-20 16:15:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.